{
  "alfredsnippet" : {
    "snippet" : "sudo tar -pczvf",
    "uid" : "C66977C9-7720-41EF-90F9-A2C0D9E5A35D",
    "name" : "Create a Compressed Tar Archive using tar command with sudo privileges.",
    "keyword" : "tar"
  }
}